/* ===CONTENT=== */

main {
        padding-top: 90px;
        background-color: #FFF;
}

h1 {
    padding: 30px;
    text-align: center;
    font-size: 40px;
    color: #FF0000;
}
h5 {
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0;
}
.btn {
    background-color: #FF0000;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    text-transform: uppercase;
    padding: 10px 15px;
}

    .btn:hover, .btn:focus {
        background-color: #37424b;
        color: #FF0000;
        transition: all 0.3s;
    }

.backing-card {
    color: #555;
    background-color: #fff;
    padding: 40px;
}

    .backing-card a {
        color: #555;
    }

.content-row {
    height: 100%;
    padding: 40px 30px;
    background-color: #fff;
}

    .content-row:last-child {
        border-bottom: none;
    }

    .content-row.white-strip {
        padding: 20px 15px;
    }

.page-title {
    position: relative;
    margin-bottom: 10px;
}

.title-bg {
    height: 250px;
    background-image: url("../images/Trinity Beach 3.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.7;
    z-index: 2;
}

.section {
    position: absolute;
    top: 25%;
    left: 0;
    right: 0;
    z-index: 1;
}


.nopadding {
    padding: 0 !important;
}

.highlight,
.highlight a {
    color: #a8a378;
}

.border-bottom {
    border-bottom: 5px solid #cccccc;
}

.content-title {
    overflow: hidden;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 300;
    border-bottom: 1px solid #FF0000;
    padding-bottom: 3px;
    color: #37424b;
    font-weight: 600;
}

.page-title {
    text-align: center;
}

.section-title {
    font-size: 34px;
    padding-top: 20px;
    text-align: center;
    display: inline-block;
    padding-bottom: 10px;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-shadow: 1px 1px #37424b;
}

.sub-title {
    color: #fff;
    text-shadow: 1px 1px #37424b;
    padding: 20px 0;
    margin-bottom: 40px;
}

.text-center {
    text-align: center;
}

/* BACKGROUNDS */
.bg-grey {
    color: #FFF;
    background-color: #f3f3f3;
}

/* SHARE */
.share-links {
    margin-top: 20px;
}

    .share-links i {
        position: relative;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 38px;
        margin-right: 10px;
        font-size: 22px;
        text-align: center;
        color: #555;
    }

    .share-links .fa:hover {
        color: #fff;
    }

    .share-links .fa-print:hover {
        box-shadow: inset 0 0 0 20px #ff8040;
    }

    .share-links .fa-envelope:hover {
        box-shadow: inset 0 0 0 20px #ed1c24;
    }

    .share-links .fa-facebook:hover {
        box-shadow: inset 0 0 0 20px #3b5998;
    }

    .share-links .fa-twitter:hover {
        box-shadow: inset 0 0 0 20px #4cc2ff;
    }

    .share-links .fa-linkedin:hover {
        box-shadow: inset 0 0 0 20px #0077b5;
    }

    .share-links .fa-google-plus:hover {
        box-shadow: inset 0 0 0 20px #d23e2b;
    }

    .share-links .fa-external-link:hover {
        box-shadow: inset 0 0 0 20px #FF0000;
    }


/* SOCIAL */
.social {
    text-align: center;
}

    .social i,
    .social-transparent i {
        position: relative;
        display: inline-block;
        width: 35px;
        height: 35px;
        line-height: 35px;
        margin-right: 10px;
        font-size: 2.5em;
        text-align: center;
        color: #fff;
    }

        .social i::before,
        .social-transparent i::before {
            position: relative;
            z-index: 1;
            transition: all 0.25s;
        }

        .social i::after,
        .social-transparent i::after {
            display: block;
            position: absolute;
            z-index: 0;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            content: "";
            transition: all 0.25s;
        }

        .social-transparent i:hover {
            color: #a2a2a4;
        }

    /*.social-transparent i::after {
            box-shadow: inset 0 0 0 20px #d4d6d8;
        }*/

    .social .fa-facebook::after,
    .social-transparent .fa-facebook:hover::after {
        box-shadow: inset 0 0 0 20px #3b5998;
    }

    .social .fa-twitter::after,
    .social-transparent .fa-twitter:hover::after {
        box-shadow: inset 0 0 0 20px #4cc2ff;
    }

    .social .fa-google-plus::after,
    .social-transparent .fa-google-plus:hover::after {
        box-shadow: inset 0 0 0 20px #d23e2b;
    }

    .social .fa-youtube:hover::after .social-transparent .fa-youtube:hover::after {
        box-shadow: inset 0 0 0 20px #e62117;
    }

/* ===HEADER=== */
.header-container {
    background-color: #fff;
}

.nav-btn {
    background: #FFF;
}

.nav-btn .icon-bar {
    background-color: #FF0000;
}

/* ===NAVIGATION=== */
.nav-slogan {
    font-weight: 700;
    transition: all 0.5s;
    background-color: #fff;
}

    .nav-slogan a {
        color: #ED2329;
    }

    .nav-slogan:hover a {
        color: #9d0d10;
    }

/* ===PAGING=== */
.paging-top .paging-links {
    /*display: none;*/
    padding-bottom: 10px;
}

.paging-bottom .page-count {
    display: none;
    /*float: none;
    font-size: 80%;
    text-align: center;
    margin-top: 10px;*/
}

.page-count {
    line-height: 130%;
}

.paging-links {
    position: static;
    left: 0;
    right: 0;
    bottom: 12px;
}

.paging li {
    margin-right: 5px;
    margin-bottom: 10px;
}

.paging input {
    padding: 10px 15px;
}

/* ===MISC=== */
.switch {
    color: #000;
}

:root input[type="checkbox"].ios-switch + span:before {
    text-indent: -2.45em;
}

/* ===CONTROLS=== */

/* Search */

#topSearch {
    display: none;
}


/* Listings
.listing-container {
    border: none;
}

    .listing-container .icons li {
        font-size: 100%;
    }

    .listing-container .icons img {
        height: 15px;
    }*/

/* Profiles */
.profile-container-inner a {
    color: #888;
}

.profile-email a {
    text-decoration: none;
}

    .profile-email a:hover {
        text-decoration: underline;
    }

/* Blog */
.no-blog-items {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.news-date {
    color: #149490;
}

/* Listings */
.no-listings {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

/*.listing-content a:hover {
    text-decoration: underline;
}*/

listings.listings-container .listing-header {
	background: #1b1b1b;
}

.listing-body {
	background: #FFF;
	color: #636567;
}

.listing-information p {
	margin: 0;
	padding-top: 0;
}

/*.listing-container .icons li {
	margin-right: 0;
}*/

.listing-container .icons img {
	height: 40px;
	width: auto;
	margin-right: 0;
}

.listing-container .icon-number {
	position: relative;
	display: inline-block;
	left: -29px;
	top: -5px;
	color: #FFF;
	font-size: 18px;
}

.listing-container .icon-text {
	display: none;
}

.pool .icon-number {
	display: initial;
}

/* Testimonials */
.no-testimonials {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.years-container {
    display: none;
}

.testimonial-item {
    border-top: 1px solid #efefef;
}

    /*.testimonial-item:last-of-type {
        border-bottom: 1px solid #bbbbbb;
    }*/

    .testimonial-item blockquote {
        padding-top: 5px;
    }

/* Open Homes */
.open-homes-container {
    color: #FFF;
}

    .open-homes-container a {
        font-weight: normal;
        color: #FFF;
    }

.open-homes-date,
.open-homes-item {
    border-bottom: 1px solid #494949;
}

.open-homes-icons .icon-number {
    margin-right: 5px;
}
nav > ul > li:hover , nav > ul > li > ul > li:hover  {
     background-color: #611A75 !important;

}
nav > ul > li:hover >a , nav > ul > li > ul > li:hover >a{
   
    color: white;

}
nav > ul > li > a {
    padding: 15px;


}
nav > ul > li > ul > li {
    border-bottom: #611A75 !important;
   
}

.footer-social a, fa-angle-up {
    color: #611A75;
    
}

.btn {
    color: white;
    background-color: #611A75 !important;

}
.btn:hover {
        border:  1px solid #611A75 !important;
        color: #611A75 !important;
        background-color: white !important;
    
    }

.agency-name {
     color: #611A75 !important;
        border-bottom: 1px solid #611A75 !important;
}


.site-map >ul> li{
    margin-top: 30px;
}
.site-map > ul > li > ul > li {
    margin-top: 20px;
}
.listing-button, .listing-meta, .listing-headertitle, li .fa-check, .profile-name a {
    color: #611A75 !important;

}
.listing-button {
    padding: 0;

}

.content-title, .profile-name, .listing-method {
    border-bottom: 1px solid #611A75 !important;

}

/*.col-33 {
    display: inline-block;
    width: 33%;

}

.content-box {
     border: 1px solid #611A75;
     height: 180px;
     max-width: 180px;
     margin: auto;

    
}*/

.link-box-text {
    position: relative !important;
    display: block;
    padding-top: 4% !important;
    padding-bottom: 10px;
    font-size: 35px !important;
    font-weight: 300;
    color: #611A75 !important;
    text-transform: uppercase;
    transition: all 0.6s;
    text-align: center !important;
    margin: auto !important;
}

.link-box {
    float: left;
    width: 33.33%;
    padding-left: 25px;
    padding-right: 25px;
}

.link-box-container {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 30px;
}
.link-box > div {
    position: relative;
    height: 200px;
    text-align: center;
    border-bottom: 5px solid #611A75;
  
}
.link-box3 {
    background-image: url("../images/Hands.png") !important;
    background-repeat: no-repeat;
    background-position: center bottom !important;
    background-size: 230px !important;
  
    width: 80% !important;
    margin-left: 10%;
    margin-right: 10%;
}
.link-box2 > .link-box-text {
    margin-top: auto !important;
    color: white !important;
   line-height: 200px;
    padding-top: 0 !important;
}
.link-box2 {
    background-color: #611A75;
    width: 80% !important;
    margin-left: 10%;
    margin-right: 10%;
}
.link-box1 {
    background-image: url("../images/brand/Corflute.png") !important;
    background-repeat: no-repeat;
    background-position: bottom 3px  center !important;
    
    background-size: contain !important;
    width: 80% !important;
    margin-left: 10%;
    margin-right: 10%;
}

.testimonials-header {
    height: 200px;
    background-image: url("../images/customers.png") !important;
    background-repeat: no-repeat;
    background-position: right 100px center;
    background-size: contain;
    border-bottom: 3px solid #611A75;
}
/* About Page */
.about-cpr p {
    line-height: 18px;

}
.about-cpr h2{
    margin-bottom: 30px;

}
.about-cpr ul {
    margin-bottom: 20px;
    padding-left: 30px; 
   
}
.about-cpr li {
     font-family: 'Century Gothic', 'Open Sans', sans-serif;
     font-size: 14px;
     margin: 4px 0;
}

.about-cpr h2 {
    font-size: 26px;
    font-weight: normal;

}


/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 1250px) {
    .content-row {
        padding: 40px 25px;
    }

    main {
        /*padding: 0px 0;*/
}
         .your-contact-details, .property-details {
        width: 100% !important;
        padding-bottom: 30px;
        float: none;
        text-align: center;
    }
    .your-contact-details h2, .property-details h2 {
        margin: 20px 0;    
        
    }

}

@media only screen and (max-width: 1024px) {
    /* Header */
    .header-container {
        position: relative;
    }

    .header {
        padding: 0 25px;
    }

    .header-brand {
        height: 100px;
        margin-bottom: 3px;
    }

    .header-links {
        position: absolute;
        top: 16px;
        right: 80px;
    }

    .nav-btn {
        margin-top: 25px;
    }

    /* Navigation */
    .nav-slogan {
        border-top: 1px solid #ed2329;
    }

        .nav-slogan:hover a {
            color: #fff;
        }

                main {
        padding: 0px 0;
}
    nav > ul > li {
        border-bottom: 1px solid #611A75 ;
        
    }
    nav > ul > li:hover > a, nav > ul > li > ul > li:hover >a{
        background-color: white;
        color: #611A75; 
        font-weight: 700;
        
    }
    nav > ul > li:hover, nav > ul > li > ul > li:hover {
            background-color: white !important;
        
        }

}

@media only screen and (max-width: 620px) {
    form {
        padding-top: 0;
    }

    .header-top-bg,
    .header-top {
        display: none;
    }
      .header-brand img {
        height: 50px;
    }
}

@media only screen and (max-width: 570px) {
    .header-links {
        display: none;
    }
  

}

@media only screen and (max-width: 500px) {
    #content {
        padding: 0;
    }
          .header-brand img {
        height: 40px;
        margin-top: 25px;
    }
}

@media only screen and (max-width: 450px) {
    .section-title {
        font-size: 28px;
        padding: 20px 0;
    }
  

}

@media only screen and (max-width: 400px) {
    .content-row {
        padding: 20px 25px;
    }
}


@media only screen and (max-width: 400px) {
    .header-brand img{
        height: 25px;
        margin-top: 30px;
    }
}


/*image overlay slogans*/

.img-overlay {
    position: absolute;

    height: 100px;
}

.overlay-text {
    position: relative;
    color: #611A75;
    font-size: 35px;
    z-index: 2;
    font-style: italic;
    line-height: 100px;
    padding: 0 70px 0 50px;
    font-weight: 700;
    letter-spacing: 3px;
    font-family: 'Segoe Script';

}

.img-overlay-position-0 {
    bottom: 22px;
    right: 0;
}

.img-overlay-position-1 {
    top: 0;
    right: 0;
}

.img-overlay-position-2 {
    top: 0;
    left: 0;
}

.img-overlay-position-3 {
    top: 0;
    left: 0;
}

.img-overlay-position-4 {
    top: 0;
    right: 0;
}

.img-overlay-position-5 {
    top: 0;
    right: 0;
}

.img-overlay-position-6 {
    bottom: 0;
    right: 0;
}

.img-overlay-position-7 {
    bottom: 0;
    right: 0;
    width: 100%;
    text-align: center;
}

.img-overlay-position-8 {
    bottom: 0;
    left: 0;
}

.overlay-bg {
    position: absolute;
    width: 100%;
    height: 60%;
    opacity: 0.8;
    top: 20px;
    right: 0;
    z-index: 1;
}

/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 1200px) {
    .overlay-text {
        font-size: 35px;
    }
}


@media only screen and (max-width: 1100px) {
    .overlay-text {
        font-size: 25px;
    }
}

/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 800px) {
    .overlay-text {
        font-size: 20px;
    }
}

/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 500px) {
    .overlay-text {
        font-size: 14px;
    }
}